@charset "UTF-8";
/* service printing_company CSS */
.sec-printing_company {
    container-type: inline-size;
    container-name: printing_company;
}

.catch-area{
    background-color: var(--bg-card);
    position: relative;
}
.catch-area::before{
    content: "";
    display: block;
    background-color: #949ed3;
    width: 100%;
    height: 60px;
    clip-path: polygon(50% calc(100% - 1px), 100% 0, 100% 100%, 0 100%, 0 0);
    position: absolute;
    bottom: -1px;
    left: 0;
    z-index: 2;
}
.catch-inner{
    position: relative;
    padding: 80px 20px;
    z-index: 1;
    overflow: hidden;
}
.catch-inner-img{
    width: 450px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    opacity: 0.4;
    z-index: -1;
}

.worries-area{
    background-color: #949ed3;
    padding: 40px 20px;
    position: relative;
}
.worries-area::before{
    content: url(../../img/service/img-printing_company-person01.svg);
    width: 100px;
    height: 280px;
    position: absolute;
    left: 15%;
    bottom: 50px;
    transform: translateX(-50%);
    z-index: 2;
}
.worries-ttl{
    padding-left: 30%;
}
.worries-list{
    padding: 30px 20px 30px 30%;
    border-radius: 20px;
    background-color: var(--bg-card);
    display: grid;
    grid-template-columns: 3fr 4fr;
    grid-template-rows: repeat(3, 1fr);
    grid-column-gap: 15px;
    grid-row-gap: 20px;
}
.worries-list>li{
    display: flex;
    align-items: flex-start;
}
.worries-list>li::before{
    font-family: "Font Awesome 5 Free";
    content: '\f14a';
    font-weight: 900;
    padding-right: 5px;
}

.merit-area{
    position: relative;
    max-width: 800px;
    margin: 0 auto;
}

.merit-area-ttl{
    color: #3538a0;
    padding-top: 20px;
    padding-bottom: 60px;
}
.merit-area-ttl::before{
    font-size: 110%;
    font-family: "Font Awesome 5 Free";
    content: '\f103';
    font-weight: 900;
    position: absolute;
    top: calc(3em + 20px);
    left: 50%;
    transform: translateX(-50%);
}

.merit-item{
    border-bottom: 1px solid var(--color-border);
}
.merit-item:last-of-type{
    border-bottom: none;
}

.merit-ttl-area{
    gap: 15px;
    align-items: center;
    padding: 20px 0;
}
.merit-num{
    color: #ccc;
    letter-spacing: -0.05em;
    line-height: 1;
}
.merit-ttltxt{
    flex: 1;
}

.merit-item-inner{
    gap: 20px;
}
.merit-txt{
    flex: 1;
}
.merit-img{
    width: 300px;
    border-radius: 5px;
    overflow: hidden;
    border: 1px solid var(--color-border);
    height: fit-content;
}

.partner-case-list{
    color: #3538a0;
}
.partner-case-list>li{
    padding-bottom: 3px;
    padding-left: 15px;
    line-height: 1.5;
    position: relative;
}
.partner-case-list>li::before{
    content: "";
    display: block;
    background-color: #3538a0;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    position: absolute;
    top: 0.75em;
    left: 0;
    transform: translateY(-50%);
}
.partner-case-list>li:last-of-type{
    padding-bottom: 0;
}

.flow-item{
    width: 50%;
    padding: 20px;
}
.flow-item.firsttime{
    background-color: #bdd3f3;
}
.flow-item.secondtime{
    background-color: #c3e8e2;
}
.order-flow{
    counter-reset: flow-num;
}
.order-flow>li{
    background-color: #fff;
    padding: 15px 10px 15px 35px;
    border-radius: 5px;
    margin-bottom: 25px;
    counter-increment: flow-num;
    position: relative;
    line-height: 1.5;
}
.order-flow>li:last-of-type{
    margin-bottom: 0;
}
.order-flow li::before {
    content: counter(flow-num);
    position: absolute;
    top: calc(15px + 0.75em);
    left: 8px;
    transform: translateY(-50%);
    width: 22px;
    height: 22px;
    border-radius: 50%;

    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #222;
    color: #fff;
    font-size: 14px;
}
.order-flow>li::after{
    content: "";
    display: block;
    clip-path: polygon(0 0, 50% 100%, 100% 0);
    width: 40px;
    height: 15px;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
}
.firsttime .order-flow>li::after{
    background-color: #4d51c4;
}
.secondtime .order-flow>li::after{
    background-color: #52c7b3;
}
.order-flow>li:last-of-type::after{
    display: none;
}

.faq-item>dt{
    color: #3538a0;
    font-weight: bold;
    line-height: 1.5;
    text-indent: -1.3em;
    padding-left: 1.3em;
    border-bottom: 1px solid #949ed3;
    padding-bottom: 3px;
    margin-bottom: 5px;
}
.faq-item>dt::before{
    content: "Q.";
    font-size: 110%;
    font-family: "Jost", sans-serif;
}

.cv-area{
    border-top: 1px solid var(--color-border);
    padding-top: 40px;
}

@container printing_company (max-width:650px){
    .merit-txt {
        flex: auto;
    }
}

@container printing_company (max-width:550px){
    .worries-ttl {
        padding-left: 0;
        width: fit-content;
        margin: 0 auto;
    }
    .worries-list {
        grid-template-columns: 1fr;
    }
    .flow-item{
        width: 100%;
    }
}

@container printing_company (max-width:420px){
    .catch-inner-img {
        width: 360px;
    }
    .worries-area::before {
        width: 75px;
        height: 210px;
    }
    .worries-list {
        padding: 20px 10px 20px 25%;
        grid-row-gap: 15px;
    }
    .merit-ttl-area {
        gap: 5px;
    }
    .merit-ttltxt {
        flex: auto;
    }
}

@container printing_company (max-width:340px){
    .merit-area-ttl {
        font-size: 6vw;
    }
}